I have this error when i use lib-jitsi-meet

i try to use lib-jitsi-meet but i have this error,
i can’t connect to the server
here is my code

const options = {
hosts: {
// XMPP domain.
domain: ‘meet.jit.si’,
muc: ‘conference.meet.jit.si’
},
// BOSH URL. FIXME: use XEP-0156 to discover it.
bosh: ‘https://meet.jit.si/http-bind’,

// The name of client node advertised in XEP-0115 'c' stanza
clientNode: 'https:///meet.jit.si',

};